Idea ID: 2820885

SQL 2019 support with asset manager

Status : Waiting for Votes
Waiting for Votes
See status update history
9 months ago

As per the support matrix of AM 9.71, it supports only SQL 2014 SP2, SQL 2016, SQL 2017.  We already have SQL 2019 available and would like R&D to certify asset manager 9.71 compatibility with SQL 2019.  

 

 

Tags: